NPM-STAR(1)

NAME
npm-star - Mark your favorite packages

SYNOPSIS

    npm star [<pkg>...]
    npm unstar [<pkg>...]

DESCRIPTION

"Starring" a package means that you have some interest in it. It's a vaguely positive way to show that you care.

"Unstarring" is the same thing, but in reverse.

It's a boolean thing. Starring repeatedly has no additional effect.

SEE ALSO

    •   npm help view

    •   npm help whoami

    •   npm help adduser